.TH SIMULIDE "1" "March 2018" "Simulator IDE" "User Commands"
.SH NAME
simulide \- electrnic circuit simulator
.SH SYNOPSIS
.B simulide
.SH DESCRIPTION
This command loads electronic circuit simulator GUI and takes no options.
.SH AUTHOR
This manual page was written by Milan Kupcevic <milan@debian.org> for the
Debian system. Permission is granted to copy, redistribute and/or modify this
document under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or (at your
option) any later version.
.SH "SEE ALSO"
.PP
.BR simutron (1),
.BR arduino (1),
.BR simavr (1),
.BR avra (1)
.BR gputils (1),
.BR gpsim (1)
